{% extends 'basic.html' %}
{% load static %}

{% block meta %}
<title>My Profile</title>
{% endblock meta %}

{% block content %}
<body id="profile", style="padding-bottom: 40px;">
    {% include 'includes/navbar-alt.html' %}
    <div>
        <h1 class="container top-header" style="color: aliceblue;"><hr class="hrlight">About Me<hr class="hrlight"></h1>
    </div>
    
    <div style="margin-left: auto; margin-right: auto;" class="row container">
        <div class="col-sm-4 media" style="min-width: 320px;">
        <img src="{% static 'img/FR46.jpg' %}" alt="this profile's owner" class="img">
        </div>
        <div class="col-sm-8 rounded desc media-body container">
            <h3 style="font-size: 26pt; font-weight: 600;">Nur Hafsari Setyorini</h2>
            <h3 style="color:dimgray; font-weight: 600">Sari</h3>
            <p style="font-weight: 500; margin-top: 4%;">A college student majoring in Information System. I enjoy doing sports but 
               computer science life says nope. Luckily, I still have my other hobbies like watching 
               youtube, listening to music, or Daydreaming. I'm still trying to live a healthy lifestyle, 
               but not these days due to stress. To anyone reading this, let's try not to burden ourselves too much.<br><br>
               I'm a sincere person especially when it comes to work related stuff. I like trying 
               new things despite being an awkward potato. Unfortunately, there's nothing new this 
               semester other than my courses experience. I'm into problem-solving and ethics recently.
               I'm not really good at talking at this moment, so I'm going to put this here as my start-line towards a better version of myself. 
               I'm not good at expressing myself, but I'm working on it. So if you ever found me saying weird things,
                please bear with me. With this website, I hope you can learn a thing or two about myself.
            </p>
        </div>
    </div>
    </body>
{% endblock content %}